<?php
/**
 * The template part for displaying image
 *
 * @package VW Driving School 
 * @subpackage vw_driving_school
 * @since VW Driving School 1.0
 */
?>

<article id="post-<?php the_ID(); ?>" <?php post_class('inner-service'); ?>>
  <div class="post-main-box ">
    <div class="row m-0">
      <?php if(has_post_thumbnail()) {?>
        <div class="box-image col-lg-6 col-md-6">
          <?php the_post_thumbnail(); ?>
        </div>
      <?php } ?>
      <div class="new-text <?php if(has_post_thumbnail()) { ?>col-lg-6 col-md-6"<?php } else { ?>col-lg-12 col-md-12"<?php } ?>>
        <h3 class="section-title"><a href="<?php echo esc_url( get_permalink() ); ?>" title="<?php the_title_attribute(); ?>"><?php the_title();?><span class="screen-reader-text"><?php the_title(); ?></span></a></h3>
        <div class="post-info">
          <?php if(get_theme_mod('vw_driving_school_toggle_postdate',true)==1){ ?>
            <span class="entry-date"><?php echo get_the_date(); ?></span><span>|</span>
          <?php } ?>

          <?php if(get_theme_mod('vw_driving_school_toggle_author',true)==1){ ?>
            <span class="entry-author"> <?php the_author(); ?></span><span>|</span>
          <?php } ?>

          <?php if(get_theme_mod('vw_driving_school_toggle_comments',true)==1){ ?>
            <span class="entry-comments"><?php comments_number( __('0 Comment', 'vw-driving-school'), __('0 Comments', 'vw-driving-school'), __('% Comments', 'vw-driving-school') ); ?> </span>
          <?php } ?>
          <hr>
        </div>      
        <p><?php $excerpt = get_the_excerpt(); echo esc_html( vw_driving_school_string_limit_words( $excerpt, esc_attr(get_theme_mod('vw_driving_school_excerpt_number','30')))); ?></p>
        <div class="more-btn">
          <a href="<?php the_permalink(); ?>" class="btn btn-lg">
            <span><i class="fas fa-bookmark"></i></span><?php esc_html_e('READ MORE','vw-driving-school'); ?><span class="screen-reader-text"><?php esc_html_e( 'READ MORE','vw-driving-school' );?></span></a>
        </div>
      </div>
    </div>
  </div>
</article>